Upgrading to Firefox 3.6

Thought I would upgrade to Firefox 3.6 this weekend. Mostly a smooth process except that it appears that IE Tab doesn’t support 3.6. I don’t know whether this is going to get updated at some point but as work uses a number of web apps that require IE, I was happy to discover that there is an alternative.

Corel IE Tab is a fork of the IETab project with some enhancements. I haven’t actually tried any of these out, but the main function of embedding an IE tab in Firefox appears to work as expected.

On a related note Firebug 1.4.0 also doesn’t support Firefox 3.6. As I mentioned in my previous post, Firebug 1.4.0 is the most recent version of Firebug that allows me to do any decent debugging in Jetpack. In the end I resorted to using Nightly Tester Tools to override the compatibility check. This seems to work fine so far. Now I am running Firefox 3.6, I did try out the Firebug 1.6 alpha builds but no joy on the Jetpack debugging front there so 1.4.0 it is for now.

Leave a Reply